Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:48:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered online. I dont like the material of the pant I bought. I ordered to request via call center. I received a msg from courier that they will pick up. After that I went to chat and remind them. No reply. Nothing....
Why,???
I am that stupid to waste the money on item that O dont like. 
Poor help from your side. 
Very dissatisfied with the service. 
I am a regular customer but very poor service made me mad. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149313